Clone
Paul Merlin
committed
on 12 Sep
Fix EmbeddedKotlinPluginTest
The `embedded-kotlin` plugin now requires a repository to be declared.

Signed-off-by: Paul Merlin <paul@gradle… Show more
Fix EmbeddedKotlinPluginTest

The `embedded-kotlin` plugin now requires a repository to be declared.

Signed-off-by: Paul Merlin <paul@gradle.com>

Show less

green-master + 128 more